<?php


$currency=$_GET["currency"];

$ch = curl_init('https://api.atmoszero.com/crypto/rate/BTC/EUR'); //请求的URL地址
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$data = curl_exec($ch);
echo $data;

//exit();


?>
